# MachinePump2AggregateResult
Object

## Fields

## #

avg

_MachinePump2AggregateFieldResult

count

_MachinePump2AggregateFieldCountResult

group

JSONObject

histogram

_MachinePump2AggregateHistogramFieldResult

max

_MachinePump2AggregateFieldResult

min

_MachinePump2AggregateFieldResult

sum

_MachinePump2AggregateFieldResult

## Usages

## #

#### References

#### #

- Field items from MachinePump2AggregateConnection

- Field node from _MachinePump2AggregateEdge

Previous

MachinePump2AggregateConnection

Next

MachinePump2Connection